## eclipselink-jpa-2.1-spec 2.1.0.v201304241213

=== debian/changelog ===
eclipselink-jpa-2.1-spec (2.1.0.v201304241213-2) unstable; urgency=medium

  * Team upload.
  * Fake watch file since we want to stick to this version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Add missing build dependency on javahelper for addon javahelper.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 20:06:16 +0100

eclipselink-jpa-2.1-spec (2.1.0.v201304241213-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 23:43:52 +0100

eclipselink-jpa-2.1-spec (2.1.0.v201304241213-1) unstable; urgency=low

  * Initial release. (Closes: #725369)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Fri, 04 Oct 2013 19:43:21 +0100
