=== debian/control ===
Source: eclipselink-jpa-2.1-spec
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ant,
               maven-repo-helper,
               libosgi-core-java,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/eclipselink-jpa-2.1-spec
Vcs-Git: https://salsa.debian.org/java-team/eclipselink-jpa-2.1-spec.git
Homepage: https://www.eclipse.org/eclipselink

Package: libjpa-2.1-spec-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: JPA Spec 2.1 OSGi Bundle
 The Java Persistence API, sometimes referred to as JPA, is a Java
 programming language specification which describes the management of
 relational data in applications using Java Platform, Standard Edition
 and Java Platform, Enterprise Edition. Version 2.1 of the API is
 defined in JSR-338, and this package contains the API of that
 specification.
