=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_dh_auto_build::
	ant -f debian/build.xml

override_dh_auto_clean::
	ant -f debian/build.xml clean
