=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Track/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

#http://git.eclipse.org/c/eclipselink/javax.persistence.git/refs/tags \
#/c/eclipselink/javax.persistence.git/snapshot/javax.persistence-(.*).tar.gz
